@CHARSET "ISO-8859-1";

.search {margin-bottom: 10px; font-weight: bold;}
.search-text {font-weight: bold;}
.search-title { background:url(images/widget-title-bg.png) repeat-x; font-size:24px; color:#888; text-shadow: 1px 1px 1px #FFF; padding:8px 0 0 10px; margin-bottom:25px; height:33px; float: left;}